@media (min-width: 768px) {
    
    #main-menu ul li {
        margin-left: 10px;
    }

    #main-menu ul li:first-child {
        margin-left: 0;
    }
    
    #add-booking .map-wrap {
        width: 75%;
        margin: 0 auto;
    }
} /* end of @media (min-width: 768px) */

@media (min-width: 960px) {
    #main-menu ul li {
        margin-left: 46px;
    }
} /* end of @media (min-width: 960px) */

/** mobile devices **/
@media (max-width: 767px) {    
    
    #main-menu {
        margin-top: 20px;
    }
    
    #main-menu ul {
        margin: 0;
        width: 100%;
    }
    
    #main-menu ul li {
        width: 32%;
        margin-left: 2%;
        margin-top: 6px;
    }
    
    #main-menu ul li:nth-child(3n+1) {
        margin-left: 0;
    }
    
    #main-menu ul li a {
        width: 100%;
    }
} /* end of @media (max-width: 767px) */